{
	"104000841_0": "\"Shirabe-chan and Kirika-chan! You're back.\"",
	"104000841_1": "\"We'll look after Maria and Elfnein!\"",
	"104000841_2": "\"You hurry to the control room! The commander's calling for you!\"",
	"104000841_3": "\"Thank you both. I'll let you handle things here.\"",
	"104000841_4": "\"Doctor..<speed=0.5>.</speed> Ver..<speed=1>.</speed> You're supposed to be dead...\"",
	"104000841_5": "\"I'm not sure what's going on...\"",
	"104000841_6": "\"But it sure seems real weird.\""
}